/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * ALL
 * HEADER
 * BANNER
 * MAIN
 * NEWS
 * RESEARCH
 * RECRUITING
 **/
/*------------------------------------*\
    ALL
\*------------------------------------*/
@media (min-width: 992px) {
  body {
    padding-top: 0;
  }
}

/*------------------------------------*\
    HEADER
\*------------------------------------*/
@media (min-width: 992px) {
  .header {
    background-color: transparent;
  }

  .header .navbar-brand img {
    display: none;
  }

  .header .navbar-brand img.white {
    display: block;
  }

  .header .navbar-nav .nav-link {
    color: #ffffff;
  }

  .header .navbar-nav .nav-link:hover,
  .header .navbar-nav .nav-link:focus {
    color: #338e39;
  }

  .header .nav-search .dropdown-toggle img {
    display: none;
  }

  .header .nav-search .dropdown-toggle img.white {
    display: block;
  }

  .header-active {
    background-color: #ffffff;
  }

  .header-active .navbar-brand img {
    display: block;
  }

  .header-active .navbar-brand img.white {
    display: none;
  }

  .header-active .navbar-nav .nav-link {
    color: #474747;
  }

  .header-active .navbar-nav .nav-link:hover,
  .header-active .navbar-nav .nav-link:focus {
    color: #338e39;
  }

  .header-active .nav-search .dropdown-toggle img {
    display: block;
  }

  .header-active .nav-search .dropdown-toggle img.white {
    display: none;
  }
}

/*------------------------------------*\
    BANNER
\*------------------------------------*/
.banner {
  padding: 0;
  height: auto;
  position: relative;
  overflow: hidden;
}

.banner>.container {
  position: relative;
  text-align: center;
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
}

.banner .swiper-pagination {
  bottom: 10px;
}

.banner .swiper-pagination-bullet {
  border-radius: 0;
  background-color: #ffffff;
  width: 60px;
  height: 2px;
  opacity: 1;
}

.banner .swiper-pagination-bullet-active {
  background-color: #338e39;
}

@media (min-width: 992px) {
  .banner .swiper-pagination {
    bottom: 65px;
  }
}

.banner .swiper-slide {
  position: relative;
  overflow: hidden;
}

@media (min-width: 1920px) {
  .banner .swiper-slide .swiper-slide {
    width: 1903px !important;
  }
}

.banner-pic {
  background-position: center center;
  background-size: cover;
  position: relative;
  height: 500px;
}

.banner-pic::before {
  content: '';
  background-color: rgba(0, 0, 0, 0.15);
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

@media (min-width: 992px) {
  .banner-pic {
    height: 880px;
  }
}

.banner-txt {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 0 15px;
}

@media (min-width: 1440px) {
  .banner-txt {
    max-width: 1280px;
    margin: 0 auto;
  }
}

.banner-txt h2 {
  color: #ffffff;
  font-size: 1.75rem;
  font-weight: bold;
  line-height: 2.5rem;
  letter-spacing: 0.25rem;
}

.banner-txt p {
  color: #ffffff;
  font-size: 0.875rem;
  font-weight: normal;
  line-height: 1.5rem;
  letter-spacing: 0.1rem;
  margin-bottom: 2rem;
}

.banner-txt a:hover,
.banner-txt a:focus {
  background-color: #ffffff !important;
}

@media (min-width: 992px) {
  .banner-txt h2 {
    font-size: 2.5rem;
    line-height: 4rem;
  }

  .banner-txt p {
    font-size: 1.125rem;
    line-height: 2rem;
    width: 780px;
    margin: 0 auto 2rem;
  }
}

/*------------------------------------*\
    MAIN
\*------------------------------------*/
/* TEXT */
.index-txt h2 {
  color: #338e39;
  font-size: 1.75rem;
  font-weight: bold;
  letter-spacing: 0.2rem;
}

.index-txt h2 span {
  font-family: "DINAlternate-Bold";
  color: #999999;
  font-size: 1.125rem;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
  display: block;
  margin-bottom: 0.5rem;
}

.index-txt p {
  font-size: 0.9375rem;
  line-height: 1.5rem;
  letter-spacing: 0.05rem;
}

@media (min-width: 992px) {
  .index-txt h2 {
    font-size: 2.75rem;
    letter-spacing: 0.3rem;
    margin-bottom: 1rem;
  }

  .index-txt h2 span {
    font-size: 1.25rem;
    letter-spacing: 0.1rem;
    margin-bottom: 0.75rem;
  }

  .index-txt p {
    font-size: 1.125rem;
    line-height: 2rem;
    margin-bottom: 2rem;
  }
}

/*------------------------------------*\
    NEWS
\*------------------------------------*/
.index-news {
  padding: 3rem 0;
}

.index-news>.container {
  max-width: 100%;
}

.index-news-list {
  margin-top: 2rem;
}

@media (min-width: 992px) {
  .index-news {
    padding: 6rem 0;
  }

  .index-news-list {
    margin-top: 0;
  }
}

@media (min-width: 1536px) {
  .index-news>.container {
    max-width: 1440px;
  }

  .index-news-list {
    padding-left: 2.25rem;
  }

  .index-news .news-list-item {
    padding: 1.25rem 0;
    margin-top: 0.75rem;
  }

  .index-news .news-list-date {
    font-size: 1.3125rem;
  }

  .index-news .news-list-text {
    font-size: 1.5625rem;
    letter-spacing: 0.125rem;
    margin-top: 0.5rem;
  }

  .index-news .news-list-link {
    background-size: 25px;
    font-size: 1.0625rem;
    padding-right: 2rem !important;
  }
}

/*------------------------------------*\
    RESEARCH
\*------------------------------------*/
.index-research {
  background-color: #f7f7f7;
}

.index-research>.container-fluid {
  padding: 0;
}

.index-research-pic {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 300px;
}

@media (min-width: 992px) {
  .index-research-pic {
    min-height: 560px;
  }
}

.index-research-txt {
  padding: 2rem 1rem !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (min-width: 992px) {
  .index-research-txt {
    padding: 0 !important;
  }

  .index-research-txt p {
    line-height: 2.25rem;
    width: 475px;
    margin-bottom: 4rem;
  }
}

.index-research-txt-content {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 992px) {
  .index-research-txt-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1536px) {
  .index-research-txt-content {
    width: 720px;
    padding-left: 8rem;
    padding-right: 0;
  }
}

@media (min-width: 768px) {
  .index-research-secondary .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}

@media (min-width: 1536px) {
  .index-research-secondary .index-research-txt-content {
    margin-right: 0;
    margin-left: auto;
    padding-left: 0;
    padding-right: 8rem;
  }
}

/*------------------------------------*\
    RECRUITING
\*------------------------------------*/
.index-recruiting {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3rem 0;
  text-align: center;
}

@media (min-width: 992px) {
  .index-recruiting {
    padding: 6rem 0;
    min-height: 425px;
  }
}

.index-recruiting .index-txt h2 span {
  color: #338e39;
}

.index-recruiting .index-txt a {
  text-align: center;
  padding-left: 0;
}

.index-recruiting .index-txt a::before {
  display: none;
}

@media (min-width: 992px) {
  .index-recruiting .index-txt a {
    font-size: 1.125rem;
    letter-spacing: 0.1rem;
  }
}